<div class="card h-100">
    <img src="../../../../{{article.thumbnailLocation}}" class="card-img-top" alt="...">
    <div class="card-body ">
        <h5 class="card-title">{{article.name}}</h5>
        <p class="card-text">{{article.description}}</p>
    </div>
    <span style="font-size: 0.8em;margin: auto; margin-right: 14em;" class="badge text-bg-warning">{{article.price |
        currency:'EUR'}} </span>
    <button [disabled]="isAlreadyInCart(article)" type="button" (click)="addToCart(article)" class="btn btn-outline-primary">Ajouter au panier</button>
</div>